body {
	font-family: Arial;
	color: #CCC;
	background-color: #000;
	padding: 0px;
	margin:0px;
}

a:link {
	color: #FF0;
	font-weight: bold;
	border: 1px solid #0066cc;
	padding: 5px;
	text-decoration:none;
}
a:visited {
	color: #E76DDD;
	font-weight: bold;
	border: 1px solid #0066cc;
	padding: 3px;
	text-decoration:none;
}
a:hover {
	color: #36D1DA;
	background-color:#06C;
}

h1, h2, h3 {
	color: #AAE7EA;
	text-align: center;
}

table {
border-spacing: 0;
}

th, td {
	Border: 0px;
	padding: 2px;
}

header {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 401px;
	z-index: 2;
}

img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	border: 1px;
	border-color: solid black;
	padding: 2px;
}

nav {
	position: fixed;
	top: 401px;
	left: 0px;
	width: 80%;
	height: 25px;
	margin: auto;
	background-color: #24F4F;
	overflow: auto;
	z-index: 5;
}

#intro {
	position: relative;
	top: 426px;
	height: 520px;
	margin: auto;
	width: 80%;
	background-color: #8B0000;
	z-index: 3;
}

main {
	position: relative;
	top: 946px;
	height: 845px;
	left: 10px;
	right: 10 px;
	width: 100%;
	overflow: scroll;
	z-index: 1;
}

footer {
	position: fixed;
	bottom: 0px;
	height: 25px;
	left: 0px;
	width: 80%;
	margin: auto;
	background-color: #00009F;
	z-index: 4;
}